<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <title>Landing Page - SAMSUNG</title>
  </head>
  <body>
    <div class="main_banner">
      <picture>
        <source srcset="./img/banner-mobile.jpg" media="(max-width: 767px)" />
        <source srcset="./img/banner-home.jpg" />
        <img srcset="./img/banner-home.jpg" alt="Main Banner" />
      </picture>

      <div class="txt_troca_smart">
        <p>
          Troca Smart<br />
          Samsung
        </p>
        <p>Descubra com o Galaxy S20</p>
      </div>
    </div>
    <div class="fundo-whatsapp-esquerda">
      <div class="container">
        <div class="compre_pelo_whatsapp">
          Compre nas Lojas<br />
          Samsung pelo WhatsApp
        </div>
        <div class="voce_sabia_possivel">
          Você sabia que agora é possível comprar nas lojas Samsung da sua
          cidade sem precisar sair de casa? <br />Nossos consultores estão
          prontos para atender você pelo Whatsapp e ajudar na escolha do seu
          produto.
        </div>
      </div>
      <div class="fundo-whatsapp-direita">
        <div class="row">
          <div class="col-4">
            <img
              src="./img/atendimento-seguro.png"
              alt="Atendimento Seguro e exclusivo"
            />
            <p class="descricao-orientacao">
              Atendimento<br />
              seguro e exclusivo
            </p>
          </div>
          <div class="col-4">
            <img
              src="./img/orientamos-escolha.png"
              alt="Orientamos na escolha do seu produto ideal"
            />
            <p class="descricao-orientacao">
              Orientamos na escolha <br />
              do seu produto ideal
            </p>
          </div>
          <div class="col-4">
            <img src="./img/suporte-permanente.png" alt="Suporte permanente" />
            <p class="descricao-orientacao">
              Suporte<br />
              permanente
            </p>
          </div>
        </div>
        <div class="praticidade-samsung">
          É a praticidade que você precisa para<br />
          <strong>
            garantir o seu Samsung com segurança e<br />
            atendimento personalizado!
          </strong>
        </div>

        <div class="contato-consultores">
          Entre em contato com os consultores da Loja Samsung mais próxima de
          você<br />
          e aproveite as facilidades exclusivas!
        </div>
      </div>
    </div>
    <div class="facil-comprar">
      Veja só como é fácil comprar seu<br />
      Samsung pelo WhatsApp:
    </div>
    <div class="passo-passo">
      <div class="passo1 col-4">
        <img src="./img/mapa.png" alt="Mapa do Brasil" />
        <p class="conteudo-passo">1</p>
        <p class="descricao-passo">
          Escolha a <br />
          sua
          <strong>cidade</strong>
        </p>
      </div>
      <div class="passo2 col-4">
        <img src="./img/maozinha.png" alt="Mãozinha Seleciona Link" />
        <p class="conteudo-passo">2</p>
        <p class="descricao-passo">
          Clique no botão
          <strong
            >"Falar<br />
            com consultor"</strong
          >
        </p>
      </div>
      <div class="passo3 col-4">
        <img src="./img/headphone.png" alt="Headphone" />
        <p class="conteudo-passo">3</p>
        <p class="descricao-passo">
          Você será redirecionado<br />
          para o <strong>WhatsApp</strong>, onde<br />
          poderá falar com nossos<br />
          consultores e ser atendido<br />
          de forma exclusiva.
        </p>
      </div>
    </div>
    <div class="escolha-estado-cidade">
      <label for="estados">Escolha sua cidade</label>
      <div class="escolha-estado">
        <select class="select1" name="estados" id="estados">
          <option value="saoPaulo">SP</option>
          <option value="distritoFederal">DF</option>
          <option value="goias">GO</option>
          <option value="Acre">AC</option>
        </select>
      </div>
      <div class="escolha-cidade">
        <select class="select2" name="cidades" id="cidades">
          <option value="saoPaulo">São Paulo</option>
          <option value="guarulhos">Guarulhos</option>
          <option value="jundiai">Jundiaí</option>
          <option value="atibaia">Atibaia</option>
        </select>
      </div>
    </div>
    <div class="cards">
      <div class="card-infos">
        <div class="estabelecimento-parceiro">
          <p class="estabelecimento">Morumbi Shopping</p>
        </div>
        <div class="endereco-funcionamento-parceria">
          <p class="endereco">Av. Roque Petroni Jr. 1089</p>
          <p class="funcionamento">Horário de funcionamento: 09h - 18h</p>
          <p class="parceria">Esta loja também vende pela Rappi</p>
        </div>
        <div class="falar-consultor">
          <a href="#">
            <img src="./img/fale-com-consultor.png" alt="Falar com Consultor" />
          </a>
        </div>
      </div>
      <div class="card-consent">
        <span class="close">x</span>
        <div class="consent">
          Os seus dados serão usados conforme<br />
          o nosso <a href="#" target="_blank">Aviso de Privacidade</a>. Para<br />
          continuar, leia e concorde com os<br />
          <a href="#" target="_blank">Termos e Condições</a>.
        </div>
        <div class="optin">
          <div class="agree">
            <input type="radio" id="agree" value="agree" name="checkOptin" />
            <label for="agree">Concordo</label>
          </div>
          <div class="disagree">
            <input
              type="radio"
              id="disagree"
              value="disagree"
              name="checkOptin"
            />
            <label for="disagree">Não Concordo</label>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
